#!/bin/ash

pstat="`/usr/local/bin/agent rd_pwr_stat`";
/usr/local/bin/is_spectre.sh;
if [ $? -eq 0 ]; then
	temp="`echo \"$pstat\" | grep -v \"Turned on by Agent\"`";
	pstat=$temp;
	ctrlr_stat="`/usr/local/bin/agent rd_ctrlr_pwr_stat`";
else
	ctrlr_stat=""
fi
echo "$pstat\n$ctrlr_stat\n";
